package com.tofly.gpsboot.common.business;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 业务字典码值
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum BusinessTypeEnum {
    /**
     *
     */
    AUDIT_TYPE_YEAR_PLAN("0","年计划审核"),
    AUDIT_TYPE_MONTHLY_PLAN("1","月计划审核"),
    AUDIT_TYPE_HIDDEN_TROUBLE("2","隐患审核"),
    AUDIT_TYPE_HIDDEN_TROUBLE_ELIMINATION("3","隐患消除审核"),
    AUDIT_TYPE_CONSTRUCTION_SITE("4","工地审核"),
    AUDIT_TYPE_CONSTRUCTION_SITE_ELIMINATION("5","工地监护消除审核"),

    ;
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
